<?php

namespace tests\codeception\common\_pages;

use yii\codeception\BasePage;

class MyBasePage extends BasePage
{
    public static function openBy($I, $params = [])
    {
        $page = new static($I);
        $I->amOnPage($page->route);

        return $page;
    }
}

